var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sa-tools/headers/pdf/route.js")
R.c("server/chunks/[root-of-the-server]__486514e6._.js")
R.c("server/chunks/_79c12fd7._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_b661e318.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_next-internal_server_app_api_sa-tools_headers_pdf_route_actions_5e166afc.js")
R.m(371700)
module.exports=R.m(371700).exports
